don't use dialogs plugin to keep sample web compatible
07/22/2010 01:37 PM - Ron van der burg

Status: Feedback Start date: 07/22/2010
Priority: Normal Due date:

Assignee: Ron van der burg % Done: 0%
Category: Estimated time: 1.00 hour

Target version:

Browser (if web
client):

Description

History

#1 - 07/27/2010 08:26 PM - Sean Devlin
- Status changed from New to Feedback

- Assignee changed from Sean Devlin to Ron van der burg

Well we haven't open sourced that module, so we need to do that first.

I think the best approach is to release the dialogs as part of the "utils" project and refactor it to match th
e standard naming conventions.

Once that is complete, then I agree it should be used in any sample implementation.

Thoughts?

#2 - 07/27/2010 10:25 PM - Ron van der burg

Agreed, | might update the dialogs module as | need it for the sample crm also.
